var mapaut=new Array();
var maped=new Array();
var mapmak=new Array();
var mapclose=new Array();
mapaut[0]=49;mapaut[1]=61;
maped[0]=2;
mapmak[0]=19;
mapclose[0]=38;mapclose[1]=41;mapclose[2]=43;mapclose[3]=44;mapclose[4]=133;